body {
  background: white;
  color: black;
  font-family: "Lucida", "Verdana", "Arial", sans-serif;
  font-size: 80%;
  margin: 0;
  padding: 1ex;
}

h1, h2, h3 {
  font-family: "Lucida", "Verdana", "Arial", sans-serif;
  background: transparent;
  color: #006699;
}

code, pre {
  font-family: "Courier New", monospace;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  border-width: 0;
  color: inherit;
}

td {
  padding: 0.1ex 0.2em;
}

th {
  background: #CCC;
  color: inherit;
  padding: 0.2ex 0.5em;
  text-align: left;
}

th a:link, th a:visited {
  background: transparent;
  color: black;
}

img {
  border: 0;
  vertical-align: top;
}

form { margin: 0; }
input { margin: 2px; }

a:link, a:visited {
  background: transparent;
  color: #006699;
}

a:hover, a:focus {
  background: #EEE;
}

div {
  border-width: 0;
}

dt {
  margin-top: 1em;
}

pre {
  background: #eeeeee;
  border: 1px solid #888888;
  color: black;
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  white-space: pre;
}

hr {
  display: none;
}

#index {
  display: block;
  border: outset 2px #006699;
  position: fixed; top: 5px; right: 5px;
  margin-left: 3px;
  padding: 0.6ex 1.5em;
  background: white;
  font-size: 80%;
}

ul#index  { padding-left: 2em; }
#index ul { padding-left: 2em; }
ul#index > li, ul#index > ul { display: none; }
ul#index:hover > li, ul#index:hover > ul { display: block; }

@media print {
/*  h1            { page-break-before: always } */
  h1, h2, h3,
  h4, h5, h6    { page-break-after: avoid }
  ul, ol, dl    { page-break-before: avoid }

  body    { font-family: "Times New Roman", serif; }
  p       { text-align: justify; }

  #index  { display: none }
}
